pushd
@echo off
echo Assembling BARBIE...
cd \gamegear\barbie\code\main
asm80 barbie

echo Assembling SEGA...
cd \gamegear\barbie\code\init
asm80 sega

echo Assembling B_GFX_1...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_1

echo Assembling B_GFX_2...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_2

echo Assembling B_GFX_3...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_3

echo Assembling B_GFX_4...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_4

echo Assembling B_GFX_5...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_5

echo Assembling B_GFX_6...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_6

echo Assembling B_GFX_7...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_7

echo Assembling B_GFX_8...
cd \gamegear\barbie\code\gfx
asm80 b_gfx_8

echo Assembling OBJECTS...
cd \gamegear\barbie\code\objects
asm80 objects
popd	

